/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  ul.product_list .availability span.available-now {
    background: #46a74e;
    border: 1px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430;
    border: 1px solid #ea5e1a; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 1px solid #d6d4d4; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 23px;
      height: 23px;
      margin: 1px; }
ul.product_list .product-image-container {
  text-align: center;
  position: relative; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  @media (max-width: 991px) {
    ul.product_list .product-image-container .quick-view {
      display: none !important; } }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
  line-height: 17px; }
  ul.product_list .comments_note .nb-comments {
    font-style: italic;
    display: inline-block;
    font-size: 12px;
    vertical-align: 3px; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  min-width: 13px;
  text-align: left; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
  min-width: 17px;
  text-align: left; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 34px;
  text-align: left; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0 0 21px;
    border-radius: 6px;
    position: relative;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    @media (min-width: 992px) and (max-width: 1199px) {
      ul.product_list.grid > li .product-container {
        padding-bottom: 10px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      ul.product_list.grid > li .product-container {
        padding-bottom: 3px; } }
    @media (min-width: 480px) and (max-width: 767px) {
      ul.product_list.grid > li .product-container {
        padding-bottom: 5px; } }
    @media (max-width: 767px) {
      ul.product_list.grid > li .product-container {
        max-width: 290px;
        margin-left: auto;
        margin-right: auto; } }
    ul.product_list.grid > li .product-container:hover {
      -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
      -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
      box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px; }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative;
      margin-bottom: 13px;
      overflow: hidden; }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        padding: 9px; }
    ul.product_list.grid > li .product-container .gallery-thumb-list {
      background: #695049;
      text-align: center;
      font-size: 0;
      line-height: 0;
      padding: 27px 0 15px;
      margin: 0; }
      ul.product_list.grid > li .product-container .gallery-thumb-list li {
        font-size: 0;
        line-height: 0;
        display: none;
        float: none;
        padding: 0;
        width: auto;
        padding: 0 3.5px; }
        ul.product_list.grid > li .product-container .gallery-thumb-list li:nth-child(1), ul.product_list.grid > li .product-container .gallery-thumb-list li:nth-child(2), ul.product_list.grid > li .product-container .gallery-thumb-list li:nth-child(3) {
          display: inline-block; }
        ul.product_list.grid > li .product-container .gallery-thumb-list li a {
          display: inline-block;
          width: 12px;
          height: 12px;
          background: #fff;
          border-radius: 50%;
          -webkit-transition: all 0.1s ease;
          -moz-transition: all 0.1s ease;
          -o-transition: all 0.1s ease;
          transition: all 0.1s ease; }
          ul.product_list.grid > li .product-container .gallery-thumb-list li a img {
            display: none; }
          ul.product_list.grid > li .product-container .gallery-thumb-list li a:hover {
            background: #c49634; }
        ul.product_list.grid > li .product-container .gallery-thumb-list li.active a {
          background: #c49634; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0;
      margin-top: 11px;
      margin-bottom: 19px; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0 0 0 0; }
      ul.product_list.grid > li .product-container .comments_note .star {
        font-size: 13px;
        width: auto;
        margin: 0;
        padding: 0 4px; }
    ul.product_list.grid > li .product-container .product-desc, ul.product_list.grid > li .product-container .color-list-container, ul.product_list.grid > li .product-container .product-flags, ul.product_list.grid > li .product-container .availability, ul.product_list.grid > li .product-container .nb-comments {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: none; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 14px; }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.btn,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0 0 10px 0;
        text-align: center; }
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        padding: 0 36px 0 31px;
        line-height: 53px;
        background: #a54c4f;
        color: #fff;
        text-transform: lowercase;
        font-size: 18px; }
        @media (min-width: 992px) and (max-width: 1199px) {
          ul.product_list.grid > li .product-container .button-container .lnk_view {
            padding: 0 20px; } }
        @media (min-width: 480px) and (max-width: 767px) {
          ul.product_list.grid > li .product-container .button-container .lnk_view {
            padding: 0 20px; } }
        ul.product_list.grid > li .product-container .button-container .lnk_view:hover {
          background: #c49634; }
        @media (min-width: 1200px) {
          ul.product_list.grid > li .product-container .button-container .lnk_view {
            overflow: hidden;
            position: relative; }
            ul.product_list.grid > li .product-container .button-container .lnk_view span {
              position: relative;
              z-index: 2; }
            ul.product_list.grid > li .product-container .button-container .lnk_view:after {
              content: "";
              display: block;
              position: absolute;
              left: 0;
              top: 0;
              z-index: 1;
              width: 100%;
              height: 0;
              background: #c49634;
              -webkit-transition: all 0.3s ease;
              -moz-transition: all 0.3s ease;
              -o-transition: all 0.3s ease;
              transition: all 0.3s ease; }
            ul.product_list.grid > li .product-container .button-container .lnk_view:hover {
              -webkit-transition: background 0.5s ease;
              -moz-transition: background 0.5s ease;
              -o-transition: background 0.5s ease;
              transition: background 0.5s ease; }
              ul.product_list.grid > li .product-container .button-container .lnk_view:hover:after {
                height: 100%; } }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button, ul.product_list.grid > li .product-container .button-container span.btn {
        line-height: 52px;
        padding: 0 18.5px; }
        ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button span, ul.product_list.grid > li .product-container .button-container span.btn span {
          display: none; }
        ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button:before, ul.product_list.grid > li .product-container .button-container span.btn:before {
          content: "\f07a";
          font-family: "FontAwesome";
          font-size: 18px;
          color: #fff;
          position: relative;
          z-index: 2; }
        @media (min-width: 1200px) {
          ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button, ul.product_list.grid > li .product-container .button-container span.btn {
            overflow: hidden;
            position: relative; }
            ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button:after, ul.product_list.grid > li .product-container .button-container span.btn:after {
              content: "";
              display: block;
              position: absolute;
              left: 0;
              top: 0;
              z-index: 1;
              width: 100%;
              height: 0;
              background: #a54c4f;
              -webkit-transition: all 0.3s ease;
              -moz-transition: all 0.3s ease;
              -o-transition: all 0.3s ease;
              transition: all 0.3s ease; }
            ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button:hover:after, ul.product_list.grid > li .product-container .button-container span.btn:hover:after {
              height: 100%; } }
    ul.product_list.grid > li .product-container .right-block {
      padding-left: 48px;
      padding-right: 45px; }
      @media (min-width: 768px) and (max-width: 1199px) {
        ul.product_list.grid > li .product-container .right-block {
          padding-left: 25px;
          padding-right: 25px; } }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .right-block {
          padding-left: 15px;
          padding-right: 15px; } }
    ul.product_list.grid > li .product-container .hovBl {
      background: #695049; }
      ul.product_list.grid > li .product-container .hovBl .icns {
        padding: 6px 0 23px;
        text-align: center; }
        ul.product_list.grid > li .product-container .hovBl .icns div {
          display: inline-block;
          padding: 0 5px; }
          ul.product_list.grid > li .product-container .hovBl .icns div span {
            display: none; }
          ul.product_list.grid > li .product-container .hovBl .icns div > a {
            font-weight: normal;
            color: #FFFFFF;
            font-size: 21px;
            -webkit-transition: all 0.2s ease;
            -moz-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease; }
            ul.product_list.grid > li .product-container .hovBl .icns div > a:hover {
              color: #c49634; }
            @media (min-width: 1200px) {
              ul.product_list.grid > li .product-container .hovBl .icns div > a:hover:before {
                -webkit-animation: flipInY 1000ms linear;
                -moz-animation: flipInY 1000ms linear;
                -o-animation: flipInY 1000ms linear;
                animation: flipInY 1000ms linear; } }
          ul.product_list.grid > li .product-container .hovBl .icns div.quick a:before {
            content: "\f05a";
            font-family: "FontAwesome"; }
          @media (max-width: 991px) {
            ul.product_list.grid > li .product-container .hovBl .icns div.quick {
              display: none; } }
          ul.product_list.grid > li .product-container .hovBl .icns div.compare a:before {
            content: "\f055"; }
          ul.product_list.grid > li .product-container .hovBl .icns div.compare a.checked:before {
            content: "\f056"; }
          ul.product_list.grid > li .product-container .hovBl .icns div.wishlist a:before {
            content: "\f08a"; }
          ul.product_list.grid > li .product-container .hovBl .icns div.wishlist a.checked:before {
            content: "\f004"; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li .hovBl, ul.product_list.grid > li .gallery-thumb-list {
      position: relative; }
      ul.product_list.grid > li .hovBl:before, ul.product_list.grid > li .gallery-thumb-list:before {
        content: "";
        display: block;
        width: 0;
        background: rgba(0, 0, 0, 0.2);
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: 1;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease; }
    ul.product_list.grid > li .gallery-thumb-list:before {
      left: 0; }
    ul.product_list.grid > li .gallery-thumb-list > li {
      position: relative;
      z-index: 2; }
    ul.product_list.grid > li .hovBl:before {
      right: 0; }
    ul.product_list.grid > li .hovBl .comments_note, ul.product_list.grid > li .hovBl .icns {
      position: relative;
      z-index: 2; }
    ul.product_list.grid > li.hovered .product-container .hovBl:before, ul.product_list.grid > li.hovered .product-container .gallery-thumb-list:before {
      width: 100%; }
    ul.product_list.grid > li.hovered .product-container .hovBl .comments_note .star_on:nth-child(1) {
      -webkit-animation: flipInY 1000ms linear;
      -moz-animation: flipInY 1000ms linear;
      -o-animation: flipInY 1000ms linear;
      animation: flipInY 1000ms linear; }
    ul.product_list.grid > li.hovered .product-container .hovBl .comments_note .star_on:nth-child(2) {
      -webkit-animation: flipInY 1000ms 200ms linear;
      -moz-animation: flipInY 1000ms 200ms linear;
      -o-animation: flipInY 1000ms 200ms linear;
      animation: flipInY 1000ms 200ms linear; }
    ul.product_list.grid > li.hovered .product-container .hovBl .comments_note .star_on:nth-child(3) {
      -webkit-animation: flipInY 1000ms 400ms linear;
      -moz-animation: flipInY 1000ms 400ms linear;
      -o-animation: flipInY 1000ms 400ms linear;
      animation: flipInY 1000ms 400ms linear; }
    ul.product_list.grid > li.hovered .product-container .hovBl .comments_note .star_on:nth-child(4) {
      -webkit-animation: flipInY 1000ms 600ms linear;
      -moz-animation: flipInY 1000ms 600ms linear;
      -o-animation: flipInY 1000ms 600ms linear;
      animation: flipInY 1000ms 600ms linear; }
    ul.product_list.grid > li.hovered .product-container .hovBl .comments_note .star_on:nth-child(5) {
      -webkit-animation: flipInY 1000ms 800ms linear;
      -moz-animation: flipInY 1000ms 800ms linear;
      -o-animation: flipInY 1000ms 800ms linear;
      animation: flipInY 1000ms 800ms linear; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list.list {
  margin: 0; }
  @media (max-width: 767px) {
    ul.product_list.list {
      margin: 0; } }
  ul.product_list.list > li {
    margin: 10px 0;
    padding: 15px;
    border-radius: 6px;
    background: #fff;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 0 15px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 0 15px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 0 15px; }
    ul.product_list.list > li .left-block {
      width: 50%; }
      @media (max-width: 767px) {
        ul.product_list.list > li .left-block {
          max-width: 290px;
          width: 100%;
          margin: 0 auto;
          float: none; } }
    ul.product_list.list > li .product-container {
      padding: 10px;
      border-radius: 6px; }
      ul.product_list.list > li .product-container .gallery-thumb-list {
        display: none; }
      ul.product_list.list > li .product-container .sale-box, ul.product_list.list > li .product-container .new-box {
        left: 15px; }
    ul.product_list.list > li .product-image-container {
      overflow: hidden; }
      ul.product_list.list > li .product-image-container .product_img_link {
        display: block;
        position: relative;
        border-radius: 6px;
        border: 1px solid #d6d4d4;
        padding: 9px;
        position: relative;
        background: white;
        border: 2px solid #F1EEE9; }
      ul.product_list.list > li .product-image-container .content_price {
        display: none !important; }
    ul.product_list.list > li .product-flags {
      color: #333333;
      margin: 5px 0 10px 0; }
      @media (min-width: 480px) {
        ul.product_list.list > li .product-flags {
          margin-top: -5px; } }
      ul.product_list.list > li .product-flags .discount {
        color: #f13340; }
    ul.product_list.list > li h5 {
      padding-bottom: 8px; }
      ul.product_list.list > li h5 a span.grid-name {
        display: none; }
    ul.product_list.list > li .product-desc {
      margin-bottom: 15px; }
      ul.product_list.list > li .product-desc span.grid-desc {
        display: none; }
    ul.product_list.list > li .center-block {
      width: 50%;
      padding: 15px;
      text-align: center;
      overflow: hidden; }
      @media (max-width: 767px) {
        ul.product_list.list > li .center-block {
          width: 100%;
          padding-bottom: 0; } }
      @media (max-width: 479px) {
        ul.product_list.list > li .center-block {
          width: 100%; } }
      ul.product_list.list > li .center-block .comments_note {
        margin-bottom: 12px;
        text-align: center; }
        ul.product_list.list > li .center-block .comments_note .star_content {
          display: inline-block; }
    ul.product_list.list > li .right-block {
      width: 100%;
      padding: 15px; }
      ul.product_list.list > li .right-block .right-block-content {
        text-align: center; }
        ul.product_list.list > li .right-block .right-block-content .content_price {
          margin: 10px 0; }
          ul.product_list.list > li .right-block .right-block-content .content_price span {
            display: inline-block;
            margin-bottom: 5px;
            text-align: center;
            padding: 0 10px; }
            ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
              margin-right: 8px; }
            ul.product_list.list > li .right-block .right-block-content .content_price span.price-percent-reduction {
              border: none;
              background: none;
              color: #C36262; }
        ul.product_list.list > li .right-block .right-block-content .button-container {
          overflow: hidden;
          padding: 5px 15px; }
          ul.product_list.list > li .right-block .right-block-content .button-container a {
            display: inline-block;
            float: none; }
          ul.product_list.list > li .right-block .right-block-content .button-container .btn {
            margin-bottom: 10px; }
          ul.product_list.list > li .right-block .right-block-content .button-container .lnk_view {
            padding: 0 30px;
            line-height: 40px;
            background: #a54c4f;
            color: #fff;
            text-transform: lowercase;
            font-size: 18px; }
            @media (min-width: 992px) and (max-width: 1199px) {
              ul.product_list.list > li .right-block .right-block-content .button-container .lnk_view {
                padding: 0 15px; } }
            ul.product_list.list > li .right-block .right-block-content .button-container .lnk_view:hover {
              background: #c49634; }
          ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button, ul.product_list.list > li .right-block .right-block-content .button-container span.btn {
            line-height: 40px;
            padding: 0 30px;
            font-size: 18px;
            text-transform: lowercase; }
            @media (min-width: 992px) and (max-width: 1199px) {
              ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button, ul.product_list.list > li .right-block .right-block-content .button-container span.btn {
                padding: 0 15px; } }
            @media (min-width: 768px) and (max-width: 991px) {
              ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button, ul.product_list.list > li .right-block .right-block-content .button-container span.btn {
                padding: 0 20px; } }
            @media (max-width: 479px) {
              ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button, ul.product_list.list > li .right-block .right-block-content .button-container span.btn {
                padding: 0 25px; } }
        ul.product_list.list > li .right-block .right-block-content .functional-buttons {
          width: 50%;
          overflow: hidden;
          display: block;
          float: right;
          text-align: center; }
          @media (max-width: 767px) {
            ul.product_list.list > li .right-block .right-block-content .functional-buttons {
              width: 100%;
              float: none; } }
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
            display: inline-block;
            padding-top: 0 !important; }
            ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a {
              display: block;
              cursor: pointer;
              font-size: 0;
              background: #a54c4f;
              border-radius: 6px;
              padding: 5px 25px;
              min-width: 60px;
              box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
              -webkit-transition: box-shadow 0.1s linear 0s;
              -moz-transition: box-shadow 0.1s linear 0s;
              -ms-transition: box-shadow 0.1s linear 0s;
              -o-transition: box-shadow 0.1s linear 0s;
              transition: box-shadow 0.1s linear 0s; }
              @media (max-width: 479px) {
                ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a {
                  padding: 5px 20px;
                  min-width: 50px; } }
              ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:before {
                display: inline-block;
                font-size: 25px;
                font-weight: 400;
                margin: 0;
                color: #ffffff;
                vertical-align: middle;
                line-height: normal; }
              ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a:hover, ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a.checked {
                background: #c49634;
                box-shadow: none; }
            ul.product_list.list > li .right-block .right-block-content .functional-buttons > div.compare a.add_to_compare:before {
              content: '\f196';
              -webkit-transition: all 0.2s ease 0s;
              -moz-transition: all 0.2s ease 0s;
              -ms-transition: all 0.2s ease 0s;
              -o-transition: all 0.2s ease 0s;
              transition: all 0.2s ease 0s; }
            ul.product_list.list > li .right-block .right-block-content .functional-buttons > div.compare a.add_to_compare.checked:before {
              content: '\f147'; }
            ul.product_list.list > li .right-block .right-block-content .functional-buttons > div.quick a:before {
              content: "\f05a";
              font-family: "FontAwesome"; }
        ul.product_list.list > li .right-block .right-block-content .content_price, ul.product_list.list > li .right-block .right-block-content .button-container {
          width: 50%;
          display: inline-block;
          float: none;
          text-align: center;
          vertical-align: top; }
          @media (max-width: 767px) {
            ul.product_list.list > li .right-block .right-block-content .content_price, ul.product_list.list > li .right-block .right-block-content .button-container {
              width: 100%;
              float: none; } }
    @media (min-width: 1200px) {
      ul.product_list.list > li:hover .product-image-container .quick-view {
        display: block;
        left: 0; } }
    @media (max-width: 479px) {
      ul.product_list.list > li {
        text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
.index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 24px; }
  .index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    .index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    .index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .index ul.product_list.tab-pane > li .product-container {
      padding-bottom: 10px; } }
  @media (min-width: 768px) and (max-width: 1199px) {
    .index ul.product_list.tab-pane > li .product-container .button-container .lnk_view {
      padding: 0 15px; } }
  @media (min-width: 768px) and (max-width: 1199px) {
    .index ul.product_list.tab-pane > li .product-container .right-block {
      padding-left: 25px;
      padding-right: 25px; } }
  @media (max-width: 991px) {
    .index ul.product_list.tab-pane > li .product-container .icns {
      display: none; } }
@media (min-width: 1200px) {
  .index.two-columns ul.product_list.tab-pane > li .product-container .right-block {
    padding-left: 35px;
    padding-right: 35px; } }
@media (min-width: 1200px) {
  .index.three-columns ul.product_list.tab-pane > li .product-container .right-block {
    padding-left: 35px;
    padding-right: 35px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .index.three-columns ul.product_list.tab-pane > li .product-container .right-block {
    padding-left: 40px;
    padding-right: 40px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .two-columns ul.product_list.list > li .right-block .right-block-content .content_price {
    text-align: left; }
    .two-columns ul.product_list.list > li .right-block .right-block-content .content_price .price {
      display: block;
      text-align: left; }
    .two-columns ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 0; } }
@media (min-width: 768px) and (max-width: 991px) {
  .two-columns ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a {
    padding: 5px 15px;
    min-width: 50px; } }

@media (min-width: 992px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .content_price .price {
    display: block;
    text-align: left; } }
@media (min-width: 992px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .content_price {
    text-align: left; }
    .three-columns ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 0; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .content_price {
    width: 100%;
    display: block; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .button-container {
    width: 100%;
    display: block; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button, .three-columns ul.product_list.list > li .right-block .right-block-content .button-container span.btn {
    padding-left: 15px;
    padding-right: 15px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button, .three-columns ul.product_list.list > li .right-block .right-block-content .button-container span.btn {
    padding-left: 20px;
    padding-right: 20px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .button-container .lnk_view {
    padding-left: 20px;
    padding-right: 20px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    width: 100%;
    display: block; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .right-block .right-block-content .functional-buttons > div a {
    padding: 5px 10px;
    min-width: 40px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .left-block {
    padding-right: 0; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .left-block {
    width: 100%;
    float: none; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .three-columns ul.product_list.list > li .center-block {
    padding-top: 0; } }
@media (min-width: 768px) and (max-width: 991px) {
  .three-columns ul.product_list.list > li .center-block {
    width: 100%;
    float: none; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4; }
